Probleme beim Installieren des 2.04 Updates

Dieses Thema im Forum "Studio One" wurde erstellt von kenfjohnnydee, 18.01.12.

Status des Themas:
Beachte, dass dieses Thema älter als ein Jahr ist! Möglicherweise ist es sinnvoller, einen neuen Thread zu erstellen.
  1. kenfjohnnydee

    kenfjohnnydee Themenersteller

    Registriert seit:
    14.08.11
    Punkte:
    32.825
    32825
    Fehlermeldung wie folgt:

    Installiert ist derzeit bei mir Version 2.03
     

    Anhänge:

  2. dudex

    dudex

    Registriert seit:
    27.01.09
    Punkte:
    5.170
    5170
    Hallo,
    du willst 32bit updaten Das ist richtig?Nicht, dass du den falschen Installer genommen hast.
    Kenn den Cubase-Killer nicht ist mir nur spontan in den Sinn gekommen
     
    kenfjohnnydee bedankt sich.
  3. kenfjohnnydee

    kenfjohnnydee Themenersteller

    Registriert seit:
    14.08.11
    Punkte:
    32.825
    32825
    Jau! Mein Sohn hat mich jetzt erst mal auf die Idee gebracht, das in einen neuen Ordner zu installieren. Jetzt klappts.
    Danke für den Hinweis.
     
  4. Ari

    Ari Gesperrter User

    Registriert seit:
    24.06.04
    Artikel:
    1
    Punkte:
    141.847
    141847
    Hallo Johnny,

    in deinem Fall war das bereits installierte Programm -also Studio One- noch nicht richtig geschlossen. Diese Meldung wird unter Windows bei JEDEM Programm so in der Art kommen, wenn man versucht, etwas drüberzubügeln, obwohls noch "in Benutzung" ist.

    Also den neuen oder alten Ordner kannst du löschen, bzw eine Version deinstallieren.
    Man brauchts ja nun auch nicht doppelt.
    ;)

    Grüße
    Ari
     
    kenfjohnnydee bedankt sich.
  5. kenfjohnnydee

    kenfjohnnydee Themenersteller

    Registriert seit:
    14.08.11
    Punkte:
    32.825
    32825
    Jau, Thx... Ordner kümmt wech.
     
Status des Themas:
Beachte, dass dieses Thema älter als ein Jahr ist! Möglicherweise ist es sinnvoller, einen neuen Thread zu erstellen.